added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / test_vectors / Makefile.am
index 27d17c0..6028805 100644 (file)
@@ -29,5 +29,5 @@ libstrongswan_test_vectors_la_SOURCES = \
        test_vectors/sha2_hmac.c \
        test_vectors/fips_prf.c \
        test_vectors/rng.c
-libstrongswan_test_vectors_la_LDFLAGS = -module
+libstrongswan_test_vectors_la_LDFLAGS = -module -avoid-version